@echo off

echo ####### %0 #######

echo removing all applications from taskbar ...
del /F /S /Q "%AppData%\Microsoft\Internet Explorer\Quick Launch\User Pinned\TaskBar\*"
reg delete HKCU\Software\Microsoft\Windows\CurrentVersion\Explorer\Taskband /F
taskkill /f /im explorer.exe
start explorer.exe

echo ####### %0 #######
